API referenceWhatsApp
GET /whatsapp/flows/{flowId}/json
The Flow JSON asset with a temporary download URL
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
flowId*stringFlow id
accountId*stringWhatsApp account id
{success, assets}
application/json- response
success?booleanassets?array<>curl -X GET 'https://example.com/api/v1/whatsapp/flows/string/json?accountId=string'Example Response
{ "success": true, "assets": [ { "name": "string", "asset_type": "string", "download_url": "string" } ]}